### Method

# WebKit2WebExtension DOMHTMLOptionElement get_default_selected

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_option_element_get_default_selected (
      WebKitDOMHTMLOptionElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLOptionElement:default-selected`

#### Return value

Type: `gboolean`

A #gboolean.